[NODES]
WHEEL_LF=0
____for_mustanggt500_13_wheellf_tyre=0
________for_mustanggt500_13_wheellf_tyre_SUB1=0
________for_mustanggt500_13_wheellf_tyre_SUB0=0
____for_mustanggt500_13_wheellf=0
________for_mustanggt500_13_wheellf_SUB2=0
________for_mustanggt500_13_wheellf_SUB1=0
________for_mustanggt500_13_wheellf_SUB0=0
________for_mustanggt500_13_wheellf_SUB3=0
WHEEL_RF=0
____for_mustanggt500_13_wheelrf=0
________for_mustanggt500_13_wheelrf_SUB2=0
________for_mustanggt500_13_wheelrf_SUB1=0
________for_mustanggt500_13_wheelrf_SUB0=0
________for_mustanggt500_13_wheelrf_SUB3=0
____for_mustanggt500_13_wheelrf_tyre=0
________for_mustanggt500_13_wheelrf_tyre_SUB1=0
________for_mustanggt500_13_wheelrf_tyre_SUB0=0
STEER_HR=0
____steering=0
________steering_SUB1=0
________steering_SUB7=0
________steering_SUB8=0
________steering_SUB6=0
________steering_SUB3=0
________steering_SUB5=0
________steering_SUB4=0
________steering_SUB2=0
________steering_SUB0=0
SUSP_LF=0
____hub_lf=0
________hub_lf_SUB0=0
________hub_lf_SUB1=0
________hub_lf_SUB3=0
________hub_lf_SUB2=0
SUSP_LR=0
____hub_lr=0
________hub_lr_SUB0=0
________hub_lr_SUB1=0
SUSP_RF=0
____hub_rf=0
________hub_rf_SUB0=0
________hub_rf_SUB1=0
________hub_rf_SUB3=0
________hub_rf_SUB2=0
SUSP_RR=0
____hub_rr=0
________hub_rr_SUB0=0
________hub_rr_SUB1=0
bumperf_a=0
____bumperf_a_SUB6=0
____bumperf_a_SUB4=0
____bumperf_a_SUB3=0
____bumperf_a_SUB1=0
____bumperf_a_SUB2=0
____bumperf_a_SUB0=0
fenders_a=0
____fenders_a_SUB2=0
____fenders_a_SUB1=0
____fenders_a_SUB0=0
gauge_rpm_base=0
gauge_speed_base=0
seatbeltl_a=0
____seatbeltl_a_SUB1=0
____seatbeltl_a_SUB0=0
parcelshelf_a=0
____parcelshelf_a_SUB4=0
____parcelshelf_a_SUB0=0
____parcelshelf_a_SUB5=0
____parcelshelf_a_SUB7=0
____parcelshelf_a_SUB6=0
____parcelshelf_a_SUB3=0
____parcelshelf_a_SUB2=0
____parcelshelf_a_SUB1=0
overheadconsole_mirror=0
lights_side_front_right=0
lights_side_rear_right=0
lights_right_seq_2=0
lights_left_seq_3=0
lights_left_seq_1=0
lights_right_seq_3=0
lights_right_seq_1=0
bumperr_a_plate_light=0
lights_headlight_left=0
lights_blink_front_left=0
lights_headlight_right=0
lights_drl=0
headlightl_a=0
____headlightl_a_SUB0=0
____headlightl_a_SUB1=0
____headlightl_a_SUB2=0
lights_haz_tail=0
taillightl_a=0
____taillightl_a_SUB1=0
____taillightl_a_SUB0=0
foglight_right=0
body_a=0
____body_a_SUB2=0
____body_a_SUB1=0
____body_a_SUB4=0
____body_a_SUB0=0
____body_a_SUB5=0
____body_a_SUB3=0
glassrr_a=0
____glassrr_a_SUB0=0
____glassrr_a_SUB1=0
glassrhl_a=0
glassbumperfsidemarkerr_a=0
glassf_a=0
____glassf_a_SUB0=0
____glassf_a_SUB1=0
____glassf_a_SUB2=0
pedals_a=0
____pedals_a_SUB0=0
____pedals_a_SUB1=0
glasslr_a=0
____glasslr_a_SUB0=0
____glasslr_a_SUB1=0
bumperr_a=0
____bumperr_a_SUB4=0
____bumperr_a_SUB3=0
____bumperr_a_SUB2=0
____bumperr_a_SUB0=0
____bumperr_a_SUB1=0
undercarriage_a=0
dashstructurebezels_a=0
____dashstructurebezels_a_SUB1=0
____dashstructurebezels_a_SUB2=0
____dashstructurebezels_a_SUB3=0
____dashstructurebezels_a_SUB4=0
____dashstructurebezels_a_SUB0=0
bumperfemblem_a=0
____bumperfemblem_a_SUB2=0
____bumperfemblem_a_SUB0=0
____bumperfemblem_a_SUB1=0
glasslhl_a=0
glassr_a=0
____glassr_a_SUB2=0
____glassr_a_SUB0=0
____glassr_a_SUB1=0
lights_side_front_left=0
lights_left_seq_2=0
lights_blink_front_right=0
foglight_left=0
exhaust_a=0
____exhaust_a_SUB1=0
____exhaust_a_SUB0=0
lights_side_rear_left=0
fendersemblem_a=0
____fendersemblem_a_SUB1=0
____fendersemblem_a_SUB0=0
engine_a=0
____engine_a_SUB5=0
____engine_a_SUB14=0
____engine_a_SUB13=0
____engine_a_SUB8=0
____engine_a_SUB7=0
____engine_a_SUB3=0
____engine_a_SUB2=0
____engine_a_SUB4=0
____engine_a_SUB11=0
____engine_a_SUB6=0
____engine_a_SUB9=0
____engine_a_SUB1=0
____engine_a_SUB12=0
____engine_a_SUB10=0
____engine_a_SUB0=0
overheadconsole_a_light=0
glassltl_a=0
trunkbay_a__slod=0
____trunkbay_a__slod_SUB6=0
____trunkbay_a__slod_SUB3=0
____trunkbay_a__slod_SUB1=0
____trunkbay_a__slod_SUB4=0
____trunkbay_a__slod_SUB5=0
____trunkbay_a__slod_SUB0=0
____trunkbay_a__slod_SUB2=0
lenslh_a=0
glassbumperrsidemarkerl_a=0
gaugecluster_a.003=0
gaugecluster_a.002=0
gaugecluster_a.001=0
____gaugecluster_a.001_SUB0=0
____gaugecluster_a.001_SUB1=0
____gaugecluster_a.001_SUB2=0
gaugecluster_a=0
ARROW_RPM=0
____gauge_rpm_needle=0
________gauge_rpm_needle_SUB0=0
________gauge_rpm_needle_SUB1=0
ARROW_SPEED=0
____gauge_speed_needle=0
________gauge_speed_needle_SUB0=0
________gauge_speed_needle_SUB1=0
ARROW_TEMP=0
____gauge_temp_base=0
____gauge_temp_needle=0
________gauge_temp_needle_SUB0=0
________gauge_temp_needle_SUB1=0
ARROW_FUEL=0
____gauge_fuel_base=0
____gauge_fuel_needle=0
________gauge_fuel_needle_SUB0=0
________gauge_fuel_needle_SUB1=0
floor_a=0
____floor_a_SUB3=0
____floor_a_SUB2=0
____floor_a_SUB0=0
____floor_a_SUB1=0
seatl_a=0
____seatl_a_SUB5=0
____seatl_a_SUB1=0
____seatl_a_SUB3=0
____seatl_a_SUB2=0
____seatl_a_SUB11=0
____seatl_a_SUB4=0
____seatl_a_SUB7=0
____seatl_a_SUB10=0
____seatl_a_SUB8=0
____seatl_a_SUB6=0
____seatl_a_SUB0=0
____seatl_a_SUB9=0
overheadconsole_a=0
____overheadconsole_a_SUB2=0
____overheadconsole_a_SUB1=0
____overheadconsole_a_SUB4=0
____overheadconsole_a_SUB0=0
____overheadconsole_a_SUB3=0
doorsill_a=0
____doorsill_a_SUB4=0
____doorsill_a_SUB3=0
____doorsill_a_SUB0=0
____doorsill_a_SUB2=0
____doorsill_a_SUB1=0
dashpad_a=0
____dashpad_a_SUB1=0
____dashpad_a_SUB4=0
____dashpad_a_SUB0=0
____dashpad_a_SUB2=0
____dashpad_a_SUB3=0
centerconsolestructure_a=0
____centerconsolestructure_a_SUB9=0
____centerconsolestructure_a_SUB7=0
____centerconsolestructure_a_SUB10=0
____centerconsolestructure_a_SUB12=0
____centerconsolestructure_a_SUB2=0
____centerconsolestructure_a_SUB8=0
____centerconsolestructure_a_SUB11=0
____centerconsolestructure_a_SUB6=0
____centerconsolestructure_a_SUB0=0
____centerconsolestructure_a_SUB1=0
____centerconsolestructure_a_SUB5=0
____centerconsolestructure_a_SUB4=0
____centerconsolestructure_a_SUB3=0
CAR_DOOR_LF=0
____door_lf_mirror=0
____door_lf=0
________door_lf_SUB0=0
________door_lf_SUB11=0
________door_lf_SUB9=0
________door_lf_SUB13=0
________door_lf_SUB10=0
________door_lf_SUB12=0
________door_lf_SUB2=0
________door_lf_SUB6=0
________door_lf_SUB4=0
________door_lf_SUB3=0
________door_lf_SUB5=0
________door_lf_SUB7=0
________door_lf_SUB1=0
________door_lf_SUB8=0
CAR_DOOR_RF=0
____door_rf=0
________door_rf_SUB11=0
________door_rf_SUB9=0
________door_rf_SUB7=0
________door_rf_SUB12=0
________door_rf_SUB8=0
________door_rf_SUB10=0
________door_rf_SUB4=0
________door_rf_SUB1=0
________door_rf_SUB2=0
________door_rf_SUB3=0
________door_rf_SUB5=0
________door_rf_SUB0=0
________door_rf_SUB6=0
____door_rf_mirror=0
CAR_HOOD=0
____hood_a=0
________hood_a_SUB2=0
________hood_a_SUB0=0
________hood_a_SUB4=0
________hood_a_SUB3=0
________hood_a_SUB5=0
________default=0
CAR_TRUNK=0
____lights_trunk_brake=0
____trunk_a=0
________trunk_a_SUB2=0
________trunk_a_SUB4=0
________trunk_a_SUB1=0
________trunk_a_SUB5=0
________trunk_a_SUB7=0
________trunk_a_SUB6=0
________trunk_a_SUB8=0
________trunk_a_SUB3=0
________trunk_a_SUB9=0
________trunk_a_SUB0=0
gauge_night=0
WIPER_LEFT=0
____wipers_left=0
________wipers_left_SUB0=0
________wipers_left_SUB1=0
____wipers_left_base=0
WIPER_RIGHT=0
____wipers_right_base=0
____wipers_right=0
________wipers_right_SUB0=0
________wipers_right_SUB1=0
for_mustanggt500_13_wheellr_SUB3=0
for_mustanggt500_13_wheelrr_SUB3=0
WHEEL_LR=0
____HUB_LR=0
____billetlr_SUB1=0
____billetlr_SUB2=0
____luis013=0
WHEEL_RR=0
____HUB_RR=0
____billetrr_SUB1=0
____billetrr_SUB2=0
____luis12=0
